package com.boman.web.core.service.fxry;

import com.boman.domain.Fxry;
import com.boman.domain.dto.AjaxResult;

import java.util.List;

/**
 * @author shiqian
 * @date 2022年01月05日 16:18
 **/
public interface FxryService {

    AjaxResult add(Fxry fxry);
    AjaxResult edit(Fxry fxry);
    AjaxResult delete(String id);
    List<Fxry> list(Fxry fxry);

    Fxry getById(String id);
}
